BODY {
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	font: 12pt georgia;
	color: #555753;
	margin: 0px;
}
TABLE {
	vertical-align : top;
}
TD.b_top33 {
  background-image : url(/fileadmin/template/top33.jpg);
}
TD.b_top {
	background-image : url(/fileadmin/template/b_top.gif);
}
TD.b_left {
  background-image : url(/fileadmin/template/b_left.gif);
}
TD.b_right {
  background-image : url(/fileadmin/template/b_right.gif);
}
TD.b_bottom {
  background-image : url(/fileadmin/template/b_bottom.gif);
}
TD.m_top {
  background-image : url(/fileadmin/template/m_top.jpg);
}
TD.m_left {
  background-image : url(/fileadmin/template/m_left.jpg);
}
TD.m_right {
  background-image : url(/fileadmin/template/m_right.jpg);
}
TD.bt_m {
  background-image : url(/fileadmin/template/bt_m.gif);
}
TD.m_bottom {
  background-image : url(/fileadmin/template/m_bottom.jpg);
}
TD {
	font: 9pt/18pt georgia; 
	color: #555753; 
	margin: 0px; 
}
p { 
	font: 9pt/18pt georgia; 
	margin-top: 0px; 
	text-align: justify;
}
a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #997FD2;
}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #B9AEC7;
}
a:hover, a:active { 
	text-decoration: underline; 
	color: #7B66A9;
}
A.noline:link {
	color: #997FD2
}
A.noline:visited {
	color: #997FD2
}
.csc-frame-frame1 {
	border: 1px solid black;
	padding: 5px;
	background-color: #e0e0e0;
}
